#registration-wrapper {  /* For step 1 and step 2 */
    background: #fff !important; 
    width: 900px;
    min-height: 700px;
}

#registration-wrapper-step3 { /* For step 3 and step 4 */
    background: #fff !important; 
    width: 540px;
    min-height: 430px;
}

.registration-header {
    background-color: #DD9E37;
    height: 62px;
}

.registration-header-left {
    width: 150px;
    height: 62px;
    float: left;
}

.registration-header-center {
    width: 600px;
    float: left;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}

.registration-header-center-step3 {
    width: 240px;
    float: left;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}

.registration-header-right {
    width: 150px;
    height: 62px;
    float: right;
}

#close-registration-box {
    height: 30px;
    cursor: pointer;
    padding: 10px 0px 10px 10px;
    margin: 10px 30px 0px 80px;
    font-size: 22px;
}

#chat-registration {
    background-image: url("../images/registration-icons/Support_Icon.png");
    background-repeat: no-repeat;
    background-position: 0px 10px;
    width: 60px;
    height: 62px;
    cursor: pointer;
    margin-left: 40px;
}

/* step 1 */

#step1 {
    width: 440px;
}

.registration-info-txt {
    color: #474747;
}

.registration-container h3 {
    font-size: 20px;
    font-weight: 500;
}

.registration-container p {
    font-size: 14px;
}

.registration-container {
    padding: 20px 20px 20px 20px;
    overflow:  auto;
}

.registration-content-left {
    float: left;
    margin-right: 40px;
}

.registration-container input, .registration-container select {
    width: 400px;
    height: 50px;
    color: #ADADAD;
    border-color: #D0D0D0;
    border-radius: 2px;
    box-shadow: none;
    margin-top: 10px;
    font-size: 20px;
    padding-left: 50px;
    background-color: #fff;
}

.registration-container .registration-checkbox {
    height: 30px;
}

.registration-container input::-ms-input-placeholder {
    color: #ADADAD;
}

.registration-container input:-ms-input-placeholder {
    color: #ADADAD;
}

.registration-container input::-webkit-input-placeholder {
    color: #ADADAD;
}

#country, #preferred_lang, #occupation {
    background: #fff; 
    width: 400px;
    color: #ADADAD;
    border-color: #D0D0D0;
    border-radius: 2px;
    padding-left: 45px;
}

#occupation {
    border-width: 1px;
    border-style: solid;
}

#terms-span, #terms-span a {
    color: #474747;
    font-size: 13px;
    margin: 10px 0px;
}

#terms {
    width: 20px;
    margin-top: 0px;
    /*height: 20px;*/
}

#terms-span.error, #eighteen-span.error {
    background: none !important;
    border: none !important;
}

#terms-span.error a, #eighteen-span.error a  {
    color: #fc282b;
}



#privacy-span, #privacy-span a {
    color: #474747;
    font-size: 13px;
    margin: 10px 0px;
}

#privacy {
    width: 20px;
    margin-top: 0px;
    /*height: 20px;*/
}

#privacy-span.error, #eighteen-span.error {
    background: none !important;
    border: none !important;
}

#privacy-span.error a, #eighteen-span.error a  {
    color: #fc282b;
}

#opt_in_promotions, #eighteen {
    width: 20px;
    height: 30px;
    margin-top: 0px;
}

::-webkit-input-placeholder {
    opacity: 1 !important;
}
::-moz-placeholder {
    opacity: 1 !important;
}
:-moz-placeholder {
    opacity: 1 !important;
}
:-ms-input-placeholder {
    opacity: 1 !important;
}

.register-button, .register-button-step2 {
    background-color: #DD9E37;
    font-size: 20px;
    font-weight: 600;
    width: 370px;
    height: 40px;
    padding-top: 20px;
    text-align: center;
    cursor: pointer;
    border-radius: 2px;
    color: #fff;
}

.registration-content-right {
    float: left;
    color: #474747;
    width: 362px;
}

.registration-banner-container {
    width: 362px;
    /*height: 369px;*/
    margin-top: 25px;
    /*background-color: #000;*/
}

.registration-banner {
    width: 362px;
    height: 180px;
    margin-bottom: 20px;
}

#submit_step_1 {
    margin-top: 0;
}

.regstep2-right {
    position: static;
}

#country_prefix {
    position: static;
    width: 75px;
    padding-left: 25px;
    color: #474747;
}

#username {
    background-image: url("../images/registration-icons/username.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

#email {
    background-image: url("../images/registration-icons/email.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

.password-field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -37px;
    margin-right: 52px;
    position: relative;
    z-index: 2;
}

.password-field-icon-mobile {
    float: right;
    margin-left: -25px;
    margin-top: -37px;
    margin-right: 11px;
    position: relative;
    z-index: 2;
}

#secemail {
    background-image: url("../images/registration-icons/email.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

#password {
    background-image: url("../images/registration-icons/password.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

#secpassword {
    background-image: url("../images/registration-icons/password.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

#country {
    background-image: url("../images/registration-icons/country.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

#personal_number {
    background-image: url("../images/registration-icons/nid.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

#errorZone {
    color: red;
}

.input-normal:disabled {
    color: #474747;
}

#username:disabled {
    background-image: url("../images/registration-icons/username_dark.png");
}

.error-message {
    color: red;
    font-size: 15px;
    width: 400px;
    margin-top: 10px;
}

.info-message {
    color: #474747;
    font-size: 15px;
    width: 400px;
    margin-top: 10px;
}

/* step 2 */

.step2 .register-button, .step2 .register-button-step2 {
    margin: auto;
}

.resend-button {
    background-color: #DD9E37;
    font-size: 18px;
    font-weight: 600;
    width: 250px;
    height: 30px;
    padding-top: 15px;
    text-align: center;
    cursor: pointer;
    border-radius: 2px;
    color: #fff;
    margin-top: 20px;
    margin-left: 80px;
}

#infotext {
    margin-left: 110px;
}

#bonus_code_text p {
    color: #474747;
    cursor: pointer;
    padding-top: 15px;
    padding-left: 10px;
    text-decoration: underline;
}

#bonus_code_text p:hover {
    text-decoration: none;
}

#change_email_mobile {
    cursor: pointer;
}

.regstep2-right p {
    color: #474747;
}

#customer_email p, #customer_mobile p, #change_email_mobile p {
    margin: 0 0 5px 20px;
}

#customer_mobile {
    width: 200px;
}

#change_email_mobile {
    float: right;
}

#change_email_mobile p {
    text-decoration: underline;
    color: #dd9e37;
}

#change_email_mobile p:hover {
    text-decoration: none;
    color: #dd9e37;
}

#submit_step_2 {
    margin-top: 20px;
}

#mobile {
    width: 318px;
}

#mobile-container {
    /*height: 90px;*/
}

#birthdate-container {
    height: 90px;
}

.regstep2-right {
    font-size: 20px;
    color: #ADADAD;
    padding-top: 35px;
}

#birthyear, #birthdate, #birthmonth {
    background-color: #fff;
    width: 125px;
    color: #ADADAD;
    border-color: #D0D0D0;
    padding-left: 10px;
    float: none;
}

#birthyear-cont {
    float: none;
}

#birthdate-title {
    width: 400px;
}

.step2-gender-lbl {
    color: #ADADAD;
    float: none;
    font-weight: normal;
    width: 400px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#male, #female {
    display: none;
}

.regstep2-right input[type="radio"]:checked + label {
    border: 1px solid #8ED090;
    background-color: #e6f8ea;
}

label[for="male"], label[for="female"] {
    width: 195px;
    height: 35px;
    color: #ADADAD;
    border: 1px solid #D0D0D0;
    display: block;
    cursor: pointer;
    text-align: center;
    float: left;
    padding-top: 15px;
}

label[for="female"] {
    margin-right: 5px;
}

label[for="female"] {
    background-image: url("../images/registration-icons/Female_Icon.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

label[for="male"] {
    background-image: url("../images/registration-icons/Male_Icon.png");
    background-repeat: no-repeat;
    background-position: 5px center;
}

label[for="male"] input:checked, label[for="female"] :checked { 
    border: 1px solid green;
    background-color: #e6f8ea;
}

label[for="newsletter"] {
    display: inline-block;
    width: 400px;
}

/* Red for input errors */
.registration-container .error {
    border: 1px solid #E6AAAA !important;
    background-color: #FED6D7 !important;
    color: #FC282B !important;      /* todo: make this work in Chrome for the placeholder */
    font-weight: normal !important;
}

.registration-container .error::-webkit-input-placeholder { /* Chrome */
    color: #FC282B;
}

/* Green for validated input */
.registration-container .valid {
    border: 1px solid #8ED090 !important;
    background-color: #e6f8ea !important;
}

/* Styled select button */
.styled-select, .styled-select-valid, .styled-select-error {
    position: relative;
    display: inline-block;
}

.styled-select::after, .styled-select-valid::after, .styled-select-error::after {
    content: "\25bc";
    position: absolute;
    top: 11px;
    right: 1px;
    display: block;
    width: 30px;
    font-size: 12px;
    line-height: 48px;
    text-align: left;
    color: #ADADAD;
    
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none;
}

.styled-select::after {
    background: #fff none repeat scroll 0 0;
}

.styled-select-valid::after {
    background: #e6f8ea none repeat scroll 0 0;
}

.styled-select-error::after  {
    background: #FED6D7 none repeat scroll 0 0;
}

/* step 3 */
#step3 {
    width: 500px;
    color: #474747;
}

.registration-container .input-normal:focus {
    border: 1px solid #D0D0D0;
}

#step3 .register-button {
    width: 250px;
}
